ECHO OFF
REM This one is a hog. You need 6 Megs Free XMS and 588k Base to run it.
ECHO Make sure you have your Favorite music CD in your Cdrom 
ECHO   (Queensryche: Operation Mind Crime known to work)

ECHO Make sure you have your CD-ROM drivers Loaded!
ECHO What Drive is the Alien Directory on?
ECHO 1. C:\
ECHO 2. D:\
Choice /c1,2 
if Errorlevel 1 goto c
if Errorlevel 2 goto d
:C
subst F: D:\
:D
subst F: C:\
ECHO THE UNIVBE DRIVER MAY NOT BE NEEDED! YOU MAY HAVE TO REMOVE
ECHO THE DRIVER.
UNIVBE
ALIEN
